✨ Bulk unassign workspace members
Authentication
AuthorizationToken
The token (or API key) must be passed as a request header. You can find your user token on the User Account page in Label Studio. Example:
curl https://label-studio-host/api/projects -H “Authorization: Token [your-token]”Path parameters
id
Query parameters
all
Apply unassignment to all currently matched workspace members.
excluded
Comma-separated list of user IDs to keep assigned when all=true.
ids
Comma-separated list of user IDs to filter matched members.
included
Comma-separated list of user IDs to unassign when all=false.
search
Search term for filtering matched members by name or email.
Response
unassignments